KLA10208
OSI vulnerability in IBM Security AppScan
Updated: 06/01/2019
Detect date
?
09/08/2013
Severity
?
Critical
Description

Weak encryption algorithms were found in IBM Security AppScan. By exploiting this vulnerability malicious users can obtain sensitive information. This vulnerability can be exploited remotely at a point related to SSL.

Affected products

IBM Security AppScan Enterprise versions 8.7.0.0 and earlier

Solution

Update to latest version

Impacts
?
OSI 
[?]
Related products
IBM Security AppScan (formerly IBM Rational AppScan)
CVE-IDS
?
CVE-2013-05315.0Critical